Update incident title, description, or status
cURL
curl --request PATCH \ --url https://api.intrace.ai/v1/incidents/{incident_id} \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --data ' { "title": "<string>", "description": "<string>", "status": "open" } '
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "title": "<string>", "status": "open", "scope": "investigation", "threat_links": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "threat_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "added_at": "2023-11-07T05:31:56Z", "threat": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "title": "<string>", "severity": "<string>", "threat_type": "<string>", "location": "<string>", "observed_at": "<string>", "coordinates": { "lat": 123, "lng": 123 } } } ], "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "description": "<string>", "started_at": "2023-11-07T05:31:56Z", "resolved_at": "2023-11-07T05:31:56Z" }
title
description
status
open
closed
resolved
Updated incident.
investigation
aggregate
Show child attributes